.modalz {
	height:0px;
  text-align: center;
  width: 100%;
}
.modalz > label {
  background: #000;
  -webkit-transition: all 0.55s;
  transition: all 0.55s;
}
.modalz > label.close {
  background: #000;
  border-radius: .2em;
  color: #FFDE16;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin: 0.5em 1em;
  padding: 0.75em 1.5em;
}

.modalz > label:hover {
  -webkit-transform: scale(0.97);
  -ms-transform: scale(0.97);
  transform: scale(0.97);
}

.modalz input {
  position: absolute;
  right: 100px;
  top: 30px;
  z-index: -10;
}

.modalz__overlay {
  background: rgba(0,0,0,0.6);
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  z-index: -800;
}

.modalz__box {
  padding: 1em .75em;
  position: relative;
  margin: 1em auto;
  max-width: 500px;
  width: 90%;
  background: #264369;
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
  border-radius: 6px;
}
@media (min-height: 37.5em) {

.modalz__box {
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -80%);
  -ms-transform: translate(-50%, -80%);
  transform: translate(-50%, -80%);
}
}
@media (min-width: 50em) {

.modalz__box { padding: 1.75em; }
}

.modalz__box label {
  background: #FFF;
  border-radius: 50%;
  color: black;
  cursor: pointer;
  display: inline-block;
  height: 1.5em;
  line-height: 1.5em;
  position: absolute;
  right: .5em;
  top: .5em;
  width: 1.5em;
}

.modalz__box h2 {
  color: #FFF;
}

.modalz__box p {
  color: #FFF;
  text-align: center;
}

.modalz__overlay {
  opacity: 0;
  overflow: hidden;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}

input:checked ~ .modalz__overlay {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 100000;
}
#footer {
	padding-bottom: 70px;
}
.products-container .header {
	background-image: url(/images/products/samples/composite-decking-samples.jpg);
	background-position: center center;
	min-height: 250px;
}

.product-wrapper {
	padding-top: 35px;
}

.product-wrapper:nth-child(odd) {
	background-color: #F2F0EA;
}

.header-wrapper {
	border-bottom: 1px solid #AF8E62;
}

.contact-us {
	text-align: center;
	font-size: 16px;
}

.header-wrapper .content {
	padding-top: 35px;
	padding-bottom: 35px;
	max-width: 840px;
}

.sample-form.blue {
	padding-top: 45px;
	background-color: #264369;
	color: #fff;
}

.input-styles input[type=text] {
	margin-bottom: 14px;
	width: 100%;
	border-radius: 6px;
	border: 1px solid #bbb;
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	text-indent: 5px;
}
.processing-errors {
    text-align: center;
    color: #ffc757;
}
.input-styles select {
	margin-bottom: 14px;
	width: 100%;
	border-radius: 6px;
	border: 1px solid #bbb;
	width: 100%;
	line-height: 30px;
	height: 30px;
	font-size: 16px;
	text-indent: 5px;
}

a.tooltip {
	outline:none;
	position: relative;
}
a.tooltip strong {
	line-height:30px;
}
a.tooltip:hover {
	text-decoration:none;
}
a.tooltip span {
	z-index: 10;
	display:none;
	top: -50%;
	left: -50%;
}

.product-swatch:hover span{
	display: inline;
	position: absolute;
	border: 1px solid #f4b532;
	background: #fff;
}
::-webkit-input-placeholder {
   font-size:15px;
}

:-moz-placeholder { /* Firefox 18- */
   font-size:15px;
}

::-moz-placeholder {  /* Firefox 19+ */
    font-size:15px;
}

:-ms-input-placeholder {
   font-size:15px;
}
.callout {
	z-index:20;position:absolute;top:30px;border:0;left:-12px;
}

.blue h2{
	text-align:center;
	color:#fff;
}
.sample-form.blue {
	padding-bottom: 40px;
}
.small {
	font-style:italic;
	font-size:14px;
	line-height:18px;
	padding-top:20px;
	width:95%;
}
a.tooltip span
{
	border-radius:4px;
	box-shadow: 3px 3px 3px #CCC;
}
.chzn-container {
	margin-bottom: 14px;
	min-width: 100%;
}
.chzn-container-single .chzn-single {
	font-size: 15px;
	line-height: 30px;
	height: 30px;
}
.chzn-container-single .chzn-single div b {
	background-size: 64px 48px !important;
}
.chzn-container-single .chzn-single abbr {
	top: 9px;
}
.chzn-container-active.chzn-with-drop .chzn-single div b {
	background-position: -22px 4px;
}
div.formLabel, .error {
	font: 12px/12px 'Gotham Book', Gotham, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: -10px 0 12px 10px;
	background: none;
	padding: 0;
	border-radius: unset;
	border: unset;
	color: #ffc757;
}
div.formLabel {
	display: none;
}
.formLabel span.note {
	font-style: italic;
	font-weight: normal;
}
#card-errors.error {
	margin-top: 10px;
}
table tr td,
.newsletter-opt-in {
	font: 15px/3 'G-Book', Arial, Helvetica, sans-serif;
}

.product-swatch {
	padding: 0 10px;
}

#sample-swatch-selections table {
	margin-bottom: 20px;
	width: 100%;
}

#sample-swatch-selections tr {
	float: left;
	width: 100%;
	margin: 8px 0;
	background: #F2F0EA;
}
.chzn-container .chzn-results li {
    color: #777777;
}
#sample-swatch-selections td {
	padding: 15px;
}

.newsletter-opt-in {
	padding-left: 11px;
	font-style: italic;
}

.input-left {
	float: left;
	width: 48%;
}
.input-right {
	float: right;
	width: 48%;
}

#sample-swatch-selections > table > tbody > td.product-swatch:hover {
	cursor:pointer;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-8 */
}

.samples-wrapper .samples {
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.samples-wrapper .samples.dock-planks {
	margin-bottom: 0;
}

.samples-wrapper .samples .sample {
	margin: 0 0 25px 0;
}

.product-type-name {
	margin-top: 30px;
}

.samples-wrapper .samples .sample .swatch img,
.samples-wrapper .samples .sample .swatch div {
	width: 100%;
}

.samples-wrapper .samples .sample .swatch {
	padding-bottom: 0;
	background-color: #fff;
	position: relative;
}

.samples-wrapper .samples.hardwoods,
.samples-wrapper .samples.landscapes {
	cursor: pointer;
}

.samples-wrapper .samples .sample .swatch .slug {
	padding-bottom: 65%;
}

.samples-wrapper .samples .sample .swatch .check-wrapper {
	background-color: #f2f0ea;
	border-radius: 6px;
	border: 1px solid #bbb;
	padding: 10px 20px;
	margin-top: 10px;
	display: table;
	width: 100%;
	cursor: pointer;
	min-height: 66px;
	position: relative;
}

.samples-wrapper .samples .sample .swatch .check-wrapper.disabled {
	opacity: 0.5;
}

.samples-wrapper .samples .sample .swatch .check-wrapper.selected {
	border: 1px solid #89d02e;
	box-shadow: 0 0 0px 1px #89d02e;
}

.samples-wrapper .samples .sample .swatch .check-wrapper > div {
	display: table-cell;
	vertical-align: middle;
}

.samples-wrapper .samples .sample .swatch .check-wrapper .check {
	width: 20%;
}

.samples-wrapper .samples .sample .swatch .check-wrapper .infobub-link {
	font-family: 'myriadpro-black';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	vertical-align: middle;
	line-height: 22px;
	width: 25px;
	height: 25px;
	padding: 0 4px;
	border: 3px solid;
	border-radius: 50%;
	color: #4e8aba;
	z-index: 100;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
}

.samples-wrapper .samples .sample .swatch .check-wrapper .infobub-link:hover {
	color: #d27f2a;
	text-decoration: none;
}

.samples-wrapper .samples .sample .swatch .profile {
	font-family: 'myriadpro-black';
	font-size: 17px;
	line-height: 1.2;
	user-select: none;
}

.samples-wrapper .samples .sample .swatch .profile > img {
	width: 84px;
}

.product-type-name .row {
	overflow: hidden;
	padding-bottom: 15px;
}

.dock-planks-logo > img {
	width: auto;
	max-height: 82px;
}

.decking-logo {
	text-align: center;
}


.cart-overlay {
	background-color: rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 9998;
	opacity: 0;
	pointer-events: none;
	transition: all 0.125s ease-out;
}

.cart-overlay.active {
	opacity: 1;
	pointer-events: all;
}

.form-wrapper {
	position: fixed;
	top: 100%;
	left: 0;
	right: 0;
	background-color: #264369;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	transition: all 0.25s ease-out;
	z-index: 9999;
	overflow-y: auto;
}

.sample-form a {
	color: #f1b336;
}

.samples-cart {
	background-color: #f2f0ea;
}

.samples-cart-inner {
	background-color: #264369;
	overflow: hidden;
}

.samples-cart-header, .button-wrapper, .samples-cart-content {
	padding: 15px 5px;
	float: left;
	vertical-align: middle;
	margin-top: 0;
}

.samples-cart-header {
	width: 25%;
	padding: 20px 15px;
}

.samples-cart-content {
	width: 50%;
}

.no-samples {
	text-align: center;
	color: #efb032;
}

.button-wrapper {
	width: 25%;
	padding: 12px;
}

.samples-cart-heading {
	margin: 0;
	padding: 0;
	color: #fff;
}

.samples-container {
	text-align: center;
}

.button-wrapper {
	text-align: right;
}

.button-wrapper .yellow-button {
	padding: 13px 15px 10px 15px;
	margin: 0;
	line-height: 1;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}
.btn-hgroup  {
	margin: 40px 0 60px;
}
.btn-hgroup a {
	display: inline-block;
}
.swatch-container {
	width: 40px;
	height: 29px;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	border-radius: 3px;
	border: 1px solid #bbb;
	position: relative;
	cursor: pointer;
}

.samples-cart .swatch-container {
	margin-right: 5px;
}

.swatch-container.deck-swatch:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-size: contain;
	height: 0;
	padding-bottom: 17%;
	width: 100%;
}

.swatch-container.deck-swatch.siesta:after {
	background-image: url('/images/products/decking/profiles-performance/siesta-profile.png');
}

.swatch-container.deck-swatch.mvp:after {
	background-image: url('/images/products/decking/profiles-performance/mvp-profile-light.png');
}

.swatch-container.railing-swatch:after {
	content: "Railing";
	position: absolute;
	top: 100%;
	left: 0;
	height: 0;
	margin-top: 3px;
	width: 100%;
	font-size: 16px;
	color: #fff;
}

.swatch-container.dock-swatch:after {
	content: "Dock";
	position: absolute;
	top: 100%;
	left: 0;
	height: 0;
	margin-top: 3px;
	width: 100%;
	font-size: 16px;
	color: #fff;
}

.samples-cart .swatch-container.railing-swatch:after {
	margin-top: 2px;
	font-size: 9px;
}

.samples-cart .swatch-container.dock-swatch:after {
	margin-top: 2px;
	font-size: 9px;
}

.swatch-container.step-clip-swatch:after {
	content: 'Step-Clip';
	position: absolute;
	top: 100%;
	left: 0;
	height: 0;
	margin-top: 3px;
	width: 100%;
	font-size: 16px;
	color: #fff;
}

.samples-cart .swatch-container.step-clip-swatch:after {
	margin-top: 2px;
	font-size: 8px;
	white-space: nowrap;
}

.sample-form .swatch-container.step-clip-swatch .sample-name{
	text-shadow: 0 0 3px rgba(0,0,0,0.9);
}

.sample-form .swatch-wrapper {
	float: left;
	padding: 0 5px 35px 5px;
}

.form-wrapper.active-extended .samples-cart .swatch-container {
	display: none;
}

.form-wrapper.active-extended .sample-form {
	padding-top: 0;
}

.sample-form .samples-outer {
	text-align: center;
}

.sample-form .samples-container {
	display: inline-block;
	overflow: hidden;
	padding: 25px;
}

.sample-form .swatch-container {
	width: 100px;
	padding-bottom: 75%;
	position: relative;
}

.samples-cart-content .sample-wrapper.active {
	display: block;
}

.samples-cart-content .sample-wrapper img {
	width: 75px;
	height: auto;
}

.samples-cart-content .sample-wrapper .sample-img {
	width: 50px;
	height: auto;
	border-radius: 4px;
}

.samples-display {
	display: none;
}

button[type="submit"].yellow-button {
	display:table;
	margin:8px auto;
	float:none;
	min-width:260px;
	color: #3f3f3f;
	line-height: 3em;
	font-size: 22px;
	padding: 10px 20px;
	line-height: 1;
	text-transform: uppercase;
}

button.get-samples:disabled {
	background: #aaa;
}

.yellow-button.samples-cart-order-button:hover i {
	transform: none;
}
#samples-card-proceed {
	width: 100%;
    float: none;
    text-align: center;
}
.contact-us {
	margin-top: 42px;
}

.small {
	width: 100%;
}

.samples-container .sample-name {
	font-family: 'myriadpro-black';
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	color: #fff;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.33);
	font-size: 14px;
	text-align: left;
}
.samples-container .sample-white {
	color: #3f3f3f;
}

.profile-description .profile-abstract {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}

.profile-description .color-description {
	font-size: 16px;
	margin-bottom: 25px;
}

.profile-description {
	overflow: hidden;
	clear: both;
	min-height: 475px;
}

.profile-description.siesta {
	color: #d2802a;
}

.profile-description.mvp {
	color: #21406b;
}

.profile-description.starter {
	color: #4E8ABA;
}

.profile-description h2 {
	margin-bottom: 15px;
	color: #3f3f3f;
}

.profile-description .profile-caption {
	margin-bottom: 15px;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
}

.profile-description .profile-caption .profile-caption-text {
	margin-left: 15px;
	font-size: 16px;
}

.profile-description .profile-caption > img {
	width: 100px;
}

.profile-description.starter .button {
	background-color: #4E8ABA;
	color: #fff;
}

.profile-description p {
	margin-bottom: 50px;
	color: #3f3f3f;
	line-height: 1.5;
}

.profile-description .profile-color {
	overflow: hidden;
	border-bottom: 10px solid #f2f0ea;
	background-size: 0 0;
}

.profile-description .profile-text {
	padding: 35px 305px 0px 35px;
}

.profile-description h2 {
	font-size: 38px;
	margin-bottom: 20px;
}

.profile-description .profile-image {
	width: 300px;
	float: right;
	text-align: right;
	padding: 25px;
}

.profile-description .profile-image > img {
	width: 100%;
	height: auto;
	border-radius: 6px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

.profile-description .profile-pairings {
	padding: 0 305px 35px 35px;
}

.profile-description .profile-pairings h3 {
	font-size: 20px;
}

.profile-description .profile-pairings .pairings {
	display: flex;
	flex-wrap: nowrap;
}

.profile-description .profile-pairing {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.profile-description .profile-pairing i {
	background-color: #4e8aba;
	border-radius: 50%;
	color: #fff;
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 13px;
	margin-right: 10px;
}

.profile-description .profile-pairing i.icon-waves {
	font-size: 19px;
}
.profile-description .profile-pairing i.icon-home:before {
	margin-left: 0;
}
.profile-description .profile-pairing i.icon-minus-squared-alt {
	font-size: 16px;
	margin-left: 0.25em;
}
.profile-description .profile-pairing i.icon-trees {
	font-size: 16px;
}
.profile-description .profile-pairing i.icon-snowflake-o {
	font-size: 18px;
}
.profile-description .profile-pairing i.icon-sun {
	font-size: 18px;
}
.profile-description .profile-pairing i.icon-grid {
	font-size: 16px;
}
.profile-description .profile-pairing i.icon-grass:before {
	margin-left: 0;
}
.profile-description .profile-pairing i.icon-th-large {
	font-size: 16px;
}
.profile-description .profile-pairing i.icon-fountain:before {
	margin-left: -2px;
}
.profile-description .profile-pairing i.icon-building {
	font-size: 14px;
}
.profile-description .profile-pairing i.icon-waves {
	font-size: 15px;
}

.profile-description .profile-pairing span {
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #3f3f3f;
	font-family: 'G-Book', Arial, Helvetica, sans-serif;
	margin-right: 25px;
	line-height: 1.3;
}

.profile-description .profile-profiles {
	display: flex;
	flex-wrap: nowrap;
}

.profile-description .profile-profile {
	width: 50%;
	padding: 25px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: 35%;
	background-position: top right;
}

.profile-description .profile-profile:first-child {
	border-right: 5px solid #f2f0ea;
}

.profile-description .profile-profile:last-child {
	border-left: 5px solid #f2f0ea;
}

.profile-description .profile-profile h2 {
	margin-bottom: 0;
	font-size: 32px;
}

.profile-description .profile-profile .profile-table {
	width: 100%;
}

.profile-description .profile-profile table {
	width: 100%;
}

.profile-description .profile-profile table tr td {
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	padding: 5px 10px;
	vertical-align: middle;
}

.profile-description .profile-profile table tr td:first-child {
	width: 25%;
	white-space: nowrap;
	text-align: right;
}

.profile-description .profile-button {
	width: 100%;
	margin-top: 25px;
	text-align: right;
}

.profile-description .profile-button .button {
	width: 100%;
	font-size: 14px;
	font-family: 'myriadpro-regular', sans-serif;
	border-radius: 5px;
	width: auto;
	padding: 13px 20px 10px 20px;
	color: #fff;
	white-space: nowrap;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.profile-description .profile-profile.siesta .profile-button .button.disabled,
.profile-description .profile-profile.mvp .profile-button .button.disabled {
	pointer-events: none;
	cursor: default;
	background-color: #eee;
	color: #999;
}

.profile-description .profile-profile.siesta .profile-button .button {
	background-color: #d27f2a;
}

.profile-description .profile-profile.mvp .profile-button .button {
	background-color: #264369;
}

.profile-description .profile-button .button i {
	margin-right: 10px;
}

.step-clip-container .columns .column.text-column {
	background-color: #4b89bc;
	text-align: center;
}

.step-clip-container .columns .column.text-column .column-content {
	padding: 80px 0;
}

.step-clip-container .columns .column.text-column .column-content .step-clip-sample {
	width: 100%;
	height: auto;
	filter: grayscale(0.7) brightness(1.1);
}

.step-clip-container .columns .column.text-column .column-content .step-clip-logo {
	width: 275px;
}

.step-clip-container .columns .column.text-column .column-heading {
	color: #fff;
	font-size: 46px;
	padding: 0 60px;
}

.step-clip-container .columns .column.text-column .column-tagline {
	color: #ebb245;
	padding: 0 60px;
	margin: 0 auto 30px auto;
	max-width: 740px;
}

.step-clip-container .columns .column.image-column {
	background-image: url('/images/products/decking/step-clips/lining-up.jpg');
	padding-bottom: 25%;
}

.swatch-container .tooltip {
		visibility: hidden;
		position: absolute;
		color: black;
		background-color: #eeaf32;
		vertical-align: middle;
		padding: 5px;
		top: 3px;
		right: 0%;
		left: 0%;
		font-size: 8px;
		border-radius: 5px;
		z-index: 1000;
		cursor: pointer;
		box-shadow: 1px 1px 6px rgba(0,0,0,0.4);
	}

 .swatch-container:hover .tooltip {
		visibility: visible;
}

.swatch-wrapper .swatch-container .tooltip{
	font-size: 12px;
	top: 40%;
	text-transform: uppercase;
}

.samples-card-credit-card {
	background-color: #0b2f4c;
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	padding: 26px;
	color: white;
	border-radius: 10px;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
	border: 1px solid #264369;
	display: none;
}

.samples-card-credit-card #card-label {
	margin-bottom: 19px;
	padding-bottom: 6px;
	display: block;
	font-size: 17px;
	font-family: "myriadpro-bold";
	border-bottom: 1px solid #4b89bc;
}

.samples-card-credit-card #Button {
	margin-top: 32px;
}

.ElementsApp .InputElement {
	font-size: 12px;
	color: #ffffff;
	margin: 1em;
}

.ElementsApp .InputContainer {
	margin: 2em;

}

@media(max-width: 1280px and min-width: 768px) {
	.profile-description .profile-caption .profile-caption-text {
		margin-left: 0;
		display: block;
	}
}

@media(max-width: 1008px) {
	.profile-description .profile-pairings {
		padding-right: 35px;
		clear: both;
	}
}

@media(max-width: 1024px) {
	.samples-wrapper .samples .sample .swatch .check-wrapper {
		padding: 10px;
	}

	.samples-cart .samples-cart-heading span {
		display: none;
	}

	.samples-cart-header {
		width: 15%;
	}

	.button-wrapper {
		width: 35%;
	}

	.samples-wrapper .samples .sample .swatch .check-wrapper .infobub-link {
		right: 5px;
	}
}

@media(max-width: 880px) {
	.samples-wrapper .samples .sample .swatch .profile {
		font-size: 14px;
	}
}

@media only screen and (max-width: 802px){
	.input-left, .input-right {
		float: none;
		width: 100%;
	}
}

@media(max-width: 768px) {
	.samples-wrapper .samples .sample .swatch .check-wrapper {
		padding: 10px 20px;
	}

	.samples-wrapper .samples {
		margin-bottom: 0;
	}

	.samples-wrapper .samples .sample {
		padding: 0 5px;
	}

	.samples-wrapper .samples .sample .sample-name {
		top: 25px;
		left: 50px;
	}

	.samples-wrapper .samples .sample .swatch .profile {
		font-size: 17px;
	}

	.samples-cart .samples-cart-header {
		width: auto;
	}

	.samples-cart .samples-cart-content {
		width: auto;
	}

	.samples-cart .button-wrapper {
		width: auto;
		float: right;
	}

	.sample-form .samples-container {
		display: block;
	}

	.sample-form .swatch-wrapper {
		width: 16.66666666%;
	}

	.sample-form .swatch-container {
		width: 100%;
		height: 0;
		padding-bottom: 75%;
	}

	.profile-description .profile-color {
		background-size: cover;
	}

	.profile-description .color-description {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-color h2 {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-image {
		display: none;
	}

	.profile-description .profile-text {
		padding: 35px;
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-pairings {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-pairings h3 {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-pairing span {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.profile-description .profile-profiles {
		flex-wrap: wrap;
	}

	.profile-description .profile-profile {
		width: 100%;
	}

	.profile-description .profile-profile:first-child {
		border-right: none;
		border-bottom: 5px solid #f2f0ea;
	}

	.profile-description .profile-profile:last-child {
		border-left: none;
		border-top: 5px solid #f2f0ea;
	}

	.profile-description .profile-profile table tr td:first-child {
		width: 1%;
		text-align: left;
		padding-left: 0;
	}

	.profile-description .profile-button {
		text-align: left;
	}

	.profile-description .profile-pairings h3 {
		text-align: center;
		margin-bottom: 10px;
	}

	.profile-description .profile-pairings .pairings {
		justify-content: center;
	}

	.profile-description .profile-pairing {
		flex-wrap: wrap;
		justify-content: center;
	}

	.profile-description .profile-pairing i {
		margin-right: 0;
		margin-bottom: 5px;
	}

	.profile-description .profile-pairing span {
		margin-right: 0;
		width: 100%;
	}
}

@media (max-width: 599px) {
	#sample-inputs,
	#sample-swatch-selections {
		float: none;
		width: 100%;
	}
	input[type=text] {
		width: 100%;
	}
	.chzn-container {
		min-width: 100%;
		max-width: 100%;
	}

	.samples-cart .samples-cart-header {
		display: none;
	}

	.samples-cart .samples-cart-content {
		padding-bottom: 0;
		float: none;
		width: 100%;
		text-align: center;
	}

	.samples-cart .button-wrapper {
		width: 100%;
		float: none;
		clear: both;
		text-align: center;
		margin-top: 15px;
	}

	.samples-cart .button-wrapper .yellow-button {
		width: 100%;
	}

	.form-wrapper.active .samples-cart .button-wrapper .yellow-button {
		width: auto;
	}

	.sample-form .swatch-wrapper {
		width: 25%;
	}

}

@media(max-width: 480px) {
	.samples-wrapper .samples .sample {
		padding: 5px;
	}

	.samples-wrapper .samples .sample .sample-name {
		top: 25px;
		left: 10%;
	}

	.decking-logo {
		width: 100%;
		max-width: 200px;
		text-align: center;
	}

	.decking-text h3 {
		width: 100%;
	}

	button[type="submit"].yellow-button {
		min-width: 0;
	}

	.samples-container .sample-name {
		text-align: center;
		line-height: 1.2;
	}

	.samples-wrapper .samples .sample .swatch .check-wrapper .check {
		width: 10%;
	}

	.samples-wrapper .samples .sample .swatch .check-wrapper > div {
		width: 75%;
	}

	.profile-description .profile-color h2 {
		font-size: 30px;
	}

	.profile-description .profile-text {
		padding: 25px;
	}

	.profile-description .profile-pairings {
		padding: 0 25px 25px 25px;
	}

	.profile-description .profile-pairings h3 {
		font-size: 20px;
	}

	.profile-description .profile-profile {
		background-size: 45%;
	}

	.profile-description .profile-profile h2 {
		font-size: 28px;
		word-spacing: 99999px;
	}

	.profile-description .profile-caption .profile-caption-text {
		display: block;
		margin-left: 0;
	}

	.profile-description .profile-profile table tr td {
		font-size: 12px;
	}

	.profile-description .profile-profile .profile-button {
		text-align: center;
	}

	.profile-description .profile-button .button {
		display: block;
	}
}

@media(max-width: 380px) {
	.samples-container .sample-name {
		font-size: 11px;
	}
}

